<div class="row">
    <div class="col-12">
        <nb-card>
            <nb-card-header>
                User information
            </nb-card-header>
            <nb-card-body>
                <form (ngSubmit)="saveUser()" [formGroup]="profileForm">
                    <div class="form-group row">
                        <label class="col-form-label col-sm-3" for="email">Your Email</label>
                        <div class="col-sm-9">
                            <input class="form-control" formControlName="email" id="email" name="email"
                                   nbInput placeholder="Enter email">
                        </div>
                    </div>
                    <div class="form-group row">
                        <label class="col-form-label col-sm-3" for="emailing">Authorize receive email</label>
                        <div class="col-sm-9">
                            <nb-checkbox formControlName="emailing" id="emailing"></nb-checkbox>
                        </div>
                    </div>
                    <div class="form-group">
                        <button nbButton type="submit">
                            <nb-icon icon="checkmark-outline"></nb-icon>
                            Save
                        </button>
                    </div>
                </form>
            </nb-card-body>
        </nb-card>
    </div>
</div>
